Can't connect to online servers -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Hi all, Last night I downloaded FH version 0.70 from gamershell.com. The singleplayer part is working just fine without any problems. But I can't connect to any of the online servers that are running FH. If I try to do so it says that i got the wrong version and then asks me if I want to update. I think i got the wrong version, but the 0.70 should be the latest version right? Hope u guys can help me out. I would love to try some of the maps online. Looks like a lot of fun :)




Guest

I didn't make it!

0 XP

 
#2 12 years ago

You should download v 1.61 patch for BF1942. That is the current version used by the very most servers...




Guest

I didn't make it!

0 XP

 
#3 12 years ago

Ok ive got the same problem. And yes I do have the 1.6 patch and FH 0.7 installed. Does anyone know if theres a certain order I should install them in? I did the patch first and then FH.




Oldschool

Shinjirarenai!

50 XP

19th April 2003

0 Uploads

790 Posts

0 Threads

#4 12 years ago

Well, do you have the 1.6 patch or the 1.61 patch? 1.61 patach is pretty small and was missed by alot of people. If you do have the 1.61 patch, I'd just reinstall from scratch




Guest

I didn't make it!

0 XP

 
#5 12 years ago

yeah Ive got the 1.619 patch. I guess Ill try a reinstall.